<sort> ... </sort> |

`<sort>` is defined in the Main RXML parser module. Sorts the contents divided by newline or the specified separator.

Attributes |
separator,

Attributes

`separator`

  The separator used to separate the elements that are to be sorted.

Example

source code

    <sort>
    1
    Hello
    3
    World
    Are
    2
    You
    Listening
    </sort>

    "=> >

result | <sort> 1 Hello 3 World Are 2 You Listening </sort>